Bug 254482 - net-mgmt/unifi-poller: update to 2.1.0
Summary: net-mgmt/unifi-poller: update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-22 17:51 UTC by anthony
Modified: 2021-03-24 07:22 UTC (History)
2 users (show)

See Also:
anthony: maintainer-feedback+


Attachments
patch file (18.50 KB, patch)
2021-03-22 17:51 UTC, anthony
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description anthony 2021-03-22 17:51:13 UTC
Created attachment 223505 [details]
patch file

Patch to update net-mgmt/unifi-poller

- update to 2.1.0
- add user and group unifi-poller that daemon runs as
- tidy up DOCSDIR locations based on https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=247338
Comment 1 Neel Chauhan freebsd_committer 2021-03-23 17:00:12 UTC
If you want this port to get committed, it is a good idea to set "maintainer-feedback" to "+".
Comment 2 Neel Chauhan freebsd_committer 2021-03-23 19:45:37 UTC
Committed!
Comment 3 commit-hook freebsd_committer 2021-03-23 19:45:53 UTC
A commit references this bug:

Author: nc
Date: Tue Mar 23 19:45:34 UTC 2021
New revision: 569052
URL: https://svnweb.freebsd.org/changeset/ports/569052

Log:
  net-mgmt/unifi-poller: update to 2.1.0

   - add user and group unifi-poller that daemon runs as
   - tidy up DOCSDIR locations

  PR:		254482
  Submitted by:	anthony AT found-it DOT net (maintainer)

Changes:
  head/GIDs
  head/UIDs
  head/net-mgmt/unifi-poller/Makefile
  head/net-mgmt/unifi-poller/distinfo
  head/net-mgmt/unifi-poller/pkg-plist
Comment 4 anthony 2021-03-24 07:22:14 UTC
Thanks